/* extremely minimalist, black & white, late-90s academia */

body {
  max-width: 40em;
  margin: 2em auto;
  padding: 0 1em;
  line-height: 1.4;
}

h1 { font-size: 1.6em; margin: 0 0 0.5em; }

img { max-width: 100%; height: auto; }

figure { margin: 2em 0; }
figure:first-of-type { margin-top: 0; }
figure p { margin: 0.25em 0 0; }
.photos figure { margin: 0.5em 0; }
p + ul { margin-top: -0.5em; }
